<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Workflow Tool"
        name="portal_workflow"
>

  <object meta_type="Workflow"
          name="central_calendar_workflow"
  />

  <bindings>
    <type type_id="ploneintranet.calendar.central_calendar">
      <bound-workflow workflow_id="central_calendar_workflow" />
    </type>
  </bindings>

</object>
